Activity log for bug #957022

Date Who What changed Old value New value Message
2012-03-16 14:34:26 desrt bug added bug
2012-03-16 15:18:12 desrt indicator-appmenu (Ubuntu): importance Undecided High
2012-03-16 15:18:12 desrt indicator-appmenu (Ubuntu): milestone ubuntu-12.04-beta-2
2012-03-16 17:37:49 desrt bug watch added https://bugzilla.gnome.org/show_bug.cgi?id=672239
2012-03-27 15:44:43 Sebastien Bacher bug task added indicator-appmenu
2012-03-27 22:13:43 Olli Ries indicator-appmenu: importance Undecided High
2012-03-27 22:13:46 Olli Ries indicator-appmenu: status New In Progress
2012-03-29 01:36:11 Launchpad Janitor indicator-appmenu (Ubuntu): status New Confirmed
2012-03-29 23:59:34 Kate Stewart indicator-appmenu (Ubuntu): assignee Canonical Desktop Experience Team (canonical-dx-team)
2012-03-29 23:59:38 Kate Stewart indicator-appmenu (Ubuntu): milestone ubuntu-12.04-beta-2 ubuntu-12.04
2012-03-30 00:00:14 Kate Stewart tags rls-mgr-p-tracking
2012-04-03 20:18:20 Launchpad Janitor branch linked lp:~ted/dbusmenu/event-grouping
2012-04-04 19:19:00 Charles Kerr indicator-appmenu: status In Progress Fix Committed
2012-04-04 19:19:24 Launchpad Janitor branch linked lp:dbusmenu
2012-04-04 20:15:31 Launchpad Janitor branch linked lp:~dbusmenu-team/ubuntu/precise/libdbusmenu/upstream
2012-04-05 19:53:25 Launchpad Janitor branch linked lp:~ubuntu-desktop/dbusmenu/ubuntu
2012-04-05 20:13:21 Launchpad Janitor branch linked lp:ubuntu/libdbusmenu
2012-04-06 09:24:31 David Barth indicator-appmenu (Ubuntu): status Confirmed Fix Committed
2012-04-06 09:24:44 David Barth indicator-appmenu: assignee Charles Kerr (charlesk)
2012-04-06 09:24:50 David Barth indicator-appmenu (Ubuntu): assignee Canonical Desktop Experience Team (canonical-dx-team) Charles Kerr (charlesk)
2012-04-12 03:24:55 Charles Kerr indicator-appmenu: status Fix Committed Fix Released
2012-04-12 03:24:59 Charles Kerr indicator-appmenu (Ubuntu): status Fix Committed Fix Released